Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366583 - Configuring a Database Note points to beta docs
Summary: Configuring a Database Note points to beta docs
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.6.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: GA
: 5.7.0
Assignee: Red Hat CloudForms Documentation
QA Contact: Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-12 11:55 UTC by Colin Arnott
Modified: 2016-11-08 04:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-31 02:04:09 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Description Colin Arnott 2016-08-12 11:55:15 UTC
Document URL: 
https://access.redhat.com/documentation/en/red-hat-cloudforms/4.1/installing-cloudforms-on-vmware-vsphere/installing-cloudforms-on-vmware-vsphere#configuring_a_database

Section Number and Name:
2.3. Configuring a Database for CloudForms Management Engine

Describe the issue: 
The Note points to the 4.1-beta docs, not 4.1 GA docs: https://access.redhat.com/documentation/en/red-hat-cloudforms/version-4.1-beta/deployment-planning-guide/#cpu_sizing_assistant_for_a_dedicated_vmdb_host

Suggestions for improvement: 
there does not appear to be a 4.1 version of this beta url, so I am not sure where this should point: https://access.redhat.com/documentation/en/red-hat-cloudforms/version-4.1/deployment-planning-guide/#cpu_sizing_assistant_for_a_dedicated_vmdb_host

Comment 2 Andrew Dahms 2016-08-31 02:04:09 UTC
Hi Colin,

Thank you for raising this bug.

This link has since been removed from the documentation on account of the database sizer being no longer available - 

https://access.redhat.com/documentation/en/red-hat-cloudforms/4.1/single/installing-red-hat-cloudforms-on-vmware-vsphere#configuring_a_database

I am closing this bug now, but please let us know at any time if you have any additional questions or concerns.

Kind regards,

Andrew


Note You need to log in before you can comment on or make changes to this bug.